| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Image

Methods
clear()
create()
get_animation()
get_icon_name()
get_image()
get_pixbuf()
get_pixel_size()
get_pixmap()
get_stock()
get_storage_type()
set_from_animation()
set_from_file()
set_from_icon_name()
set_from_icon_set()
set_from_image()
set_from_pixbuf()
set_from_pixmap()
set_from_stock()
set_pixel_size()

GTK2.Image()->get_animation() | GTK2.Image()->get_image()

# Method GTK2.Image()->get_icon_name()

Method get_icon_name

  `mapping get_icon_name()`

Description

  Gets the icon name and size.